%define pkgname libgtkhtml
%define lib_major 0
%define api_version 2
%define libname %mklibname gtkhtml %{api_version} %{lib_major}
%define libnamedev %mklibname -d gtkhtml %{api_version}

Summary:	GtkHTML 2
Name:		%{pkgname}%{api_version}
Version:	2.11.1
Release:	11
License:	LGPL
Url:		http://www.gnome.org/
Group:		System/Libraries
Source0:	http://ftp.gnome.org/pub/GNOME/sources/%{pkgname}/%{pkgname}-%{version}.tar.bz2
Patch0:		libgtkhtml-2.11.1-wformat.patch
BuildRequires:	pkgconfig(gail)
BuildRequires:	pkgconfig(gnome-vfs-2.0)
BuildRequires:	pkgconfig(gtk+-2.0)
BuildRequires:	pkgconfig(libxml-2.0)

%description
GtkHTML 2

%package -n %{libname}
Summary:	%{summary}
Group:		%{group}

%description -n %{libname}
GtkHTML 2 shared library

%package -n %{libnamedev}
Summary:	Static libraries, include files for GtkHTML2
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Provides:	gtkhtml2-devel = %{version}-%{release}
Requires:	%{libname} = %{version}-%{release}

%description -n %{libnamedev}
GtkHTML2 development files

%prep
%setup -q -n %{pkgname}-%{version}
%patch0 -p1 -b .wformat

%build
%configure2_5x --disable-static

%make LIBS="-lm"

%install
%makeinstall_std

%files -n %{libname}
%{_libdir}/libgtkhtml-%{api_version}.so.%{lib_major}*

%files -n %{libnamedev}
%{_libdir}/*.so
%{_libdir}/pkgconfig/*
%{_includedir}/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.11.1-11
+ Revision: ba2f36c
- MassBuild#440: Increase release tag


